Subject: RE: fractional nuclear charge

From: "Shobe, David" <DShobe{at}sud-chemieinc.com>
Date: Wed, 5 Nov 2003 15:38:29 -0500

Steve,

I don't think this is possible with Gaussian, but I remember trying a noninteger nuclear charge in GAMESS(US), and I think it was accepted by the program.  

Good luck finding basis sets for Z = 7.5! ;-)

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request{at}ccl.net]On
Behalf Of Steve Williams
Sent: Wednesday, November 05, 2003 12:41 PM
To: CHEMISTRY{at}ccl.net
Subject: CCL:fractional nuclear charge

I have a colleague who would like to some quantum chemistry calculations on 
the following system: R-OH+  --> R-NH, that is, a smooth transition from an 
open shell alcohol radical cation to a neutral radical amide.  Is there a 
way to do this?  We discussed several options, based on what we have here:
1) Is there and IOP in G98 that would allow a particular nucleus to have a 
fractional charge so that a series of calculations he could gradually go 
> from Z=7 to Z=8?
2) If not, how hard would this be to do with a program where we can play 
with the source code, like GAMESS or perhaps NWCHEM?
3) Is there existing code out there that already does this?
Thanks,
Steve

Steve Williams
A. R. Smith Department of Chemistry
Appalachian State University
Boone, NC 28608
USA
828-262-2965

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY{at}ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST{at}ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl{at}ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+